{% extends "base.html" %}

{% block extra_head %}
<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/shop.js"></script>
{% endblock %}

{% block title %}
Донат | PTDE
{% endblock %}

{% block content %}
<div class="block mid">
    <h2>Донат</h2>
    <p>Этот раздел находится в разработке, приходите позже!</p>
    <div class="store">

    </div>
</div>
{% endblock %}